CVE-2020-8029

CVE-2020-8029

A Incorrect Permission Assignment for Critical Resource vulnerability in skuba of SUSE CaaS Platform 4.5 allows local attackers to gain access to the kublet key.
This issue affects:
SUSE CaaS Platform 4.5
skuba versions prior to https://github.com/SUSE/skuba/pull/1416.

Source: CVE-2020-8029

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.